/* Class = "NSButtonCell"; title = "Got it"; ObjectID = "a3q-Mi-wv7"; */
"a3q-Mi-wv7.title" = "完了";

/* Class = "NSTextFieldCell"; title = "Your duplicates may differ by several criteria. Sort by them for easier duplicate selection."; ObjectID = "idk-9b-qfq"; */
"idk-9b-qfq.title" = "重複項目はいくつかの条件で異なっている可能性があります。条件で並び替えるとより簡単に選択できます。";

/* Class = "NSTextFieldCell"; title = "Differences"; ObjectID = "jBE-3V-2B7"; */
"jBE-3V-2B7.title" = "相違点";
